<div class="prx-wrapper">
    <div class="prx-video-preview">
        <a href="https://www.youtube.com" target="_blank">
            <img src="{{config.mbaseurl}}/assets/toolkit/images/valan.jpg" alt="img description">
        </a>
    </div>
</div>